local fn = _gn(0x2FB897405C90B361)
--- WAYPOINT_RECORDING_GET_COORD
-- @param name :
-- @param point :
-- @param coord :
function Global.WaypointRecordingGetCoord(name, point, coord)
	return _in2(fn, _ts(name), point, _v, _r)
end
